<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000049958739</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/49/95/87/LEGITEXT000049958739.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000049950683</CID>
<NUM/>
<NUM_PARUTION>0165</NUM_PARUTION>
<NUM_SEQUENCE>33</NUM_SEQUENCE>
<NOR>TFPF2418580A</NOR>
<DATE_PUBLI>2024-07-12</DATE_PUBLI>
<DATE_TEXTE>2024-07-08</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-07-13</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0165 du 12 juillet 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000049950683" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2024-07-13" fin="2999-01-01" id="LEGITEXT000049958739" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000049950689" debut="2024-07-13" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049958745" niv="1" url="/LEGI/SCTA/00/00/49/95/87/LEGISCTA000049958745.xml">Chapitre 1er : Dispositions relatives aux épreuves orales, auditions ou entretiens</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000049950690" debut="2024-07-13" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049958746" niv="1" url="/LEGI/SCTA/00/00/49/95/87/LEGISCTA000049958746.xml">Chapitre 2 : Dispositions relatives aux réunions des jurys, comités et commissions de sélection</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000049950691" debut="2024-07-13" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049958747" niv="1" url="/LEGI/SCTA/00/00/49/95/87/LEGISCTA000049958747.xml">Chapitre 3 : Dispositions finales</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
